{
	"323000531_0": "...",
	"323000531_1": "What's up? \\n Something in our playing catch your ear?",
	"323000531_2": "Nah, an amateur like me ain't got a thing to say 'bout what you're playing.",
	"323000531_3": "It's just, I thought it'd be pretty nice if I could play guitar like that, is all.",
	"323000531_4": "You said both your parents were musicians, but you don't play anything?",
	"323000531_5": "Yeah, just like I said. \\n I go to a music academy, but I started going partway through.",
	"323000531_6": "Wanna give it a try? \\n You've got two guitarists here, so we can teach ya—",
	"323000531_7": "Well, then... Ah, nah, it's fine. It's you two's practice, after all, so I don't wanna crash that party.",
	"323000531_8": "We said we'd show you our practice, but that's holding back. \\n Don't worry, I'll lend you my guitar.",
	"323000531_9": "Yo, hold it!",
	"323000531_10": "If guitars catch your fancy, you can't have a bad heart. \\n C'mon, here you go.",
	"323000531_11": "Well, when you put it like that...",
	"323000531_12": "Okay, here's a guitar. She's a rental, so be gentle.",
	"323000531_13": "O-okay.",
	"323000531_14": "First time holding a guitar?",
	"323000531_15": "For real? Yeah. \\n I had before but that was just, like, play-acting, though.",
	"323000531_16": "Okay then, put your hand here. Belt goes around you. Fingers here and here—",
	"323000531_17": "H-hey, hold on a sec. So, this goes this way, here?",
	"323000531_18": "Yup, then strum here with the pick and you're good to go.",
	"323000531_19": "Like this?",
	"323000531_20": "Uh-huh. And then you slide your fingers...",
	"323000531_21": "Oh, so I do this, huh?",
	"323000531_22": "It's like you're playing with a doll.",
	"323000531_23": "Well, I ended up practicing the whole time. \\n Was that okay? You two didn't get any time in.",
	"323000531_24": "In any case, not like we had to practice; having three guitarists was pretty neat.",
	"323000531_25": "Ran, don't you think so, too?",
	"323000531_26": "Yeah, well... It wasn't so bad.",
	"323000531_27": "W-well, if it was okay with the two of you, could I... get you to teach me again?",
	"323000531_28": "I can teach you whenever, it's cool. \\n You pick things up fast, so I'm happy to teach.",
	"323000531_29": "Thanks.",
	"323000531_30": "That quick understanding is thanks to musician's blood running in your veins.",
	"323000531_31": "(Yeah, thanks to mom and dad... \\n That's a pretty nice way to put it.)",
	"323000531_32": "By the way, this is switchin' tracks, but we were strollin' around this time yesterday.",
	"323000531_33": "Again with that. What's on your mind?",
	"323000531_34": "Actually, I've heard of this legend about the city—",
	"323000531_35": "Hey, shut it!",
	"323000531_36": "Yeah, why're you taking that route again?!",
	"323000531_37": "Yup, real interesting of you two. \\n It's fun 'cause you get riled up the same way.",
	"323000531_38": "Tch, this girl...",
	"323000531_39": "Now that I think back on it, that shape was really close—",
	"323000531_40": "Ah...",
	"323000531_41": "You d-don't have to say that. \\n Anyways, even if I look back, nothing's gonna be there, and that'll be it.",
	"323000531_42": "...",
	"323000531_43": "You're kidding me, there can't be anything...",
	"323000531_44": "Huh?!",
	"323000531_45": "(Is that... a stalker?!)",
	"323000531_46": "What? What's that?",
	"323000531_47": "Watch out!",
	"323000531_48": "Aah!",
	"323000531_49": "Th-the wall's broken...",
	"323000531_50": "Ran! What the...",
	"323000531_51": "Hey! Get outta here!",
	"323000531_52": "S-sorry... My legs, they won't...",
	"323000531_53": "Same, I can't...",
	"323000531_54": "(They're so scared, they're frozen in place! \\n What am I gonna do? I can't just fight like this!)",
	"323000531_55": "You two! When it looks like you can move, run as fast as you can, together!",
	"323000531_56": "Huh? W-wait...",
	"323000531_57": "Hey, monster! Let's play tag! \\n You're it, c'mon, hunt me down!",
	"323000531_58": "We said wait... \\n What's she gonna do to get away from that monster?",
	"323000531_59": "Chris...",
	"323000531_60": "Okay, should be fine now that we're this far.",
	"323000531_61": "Alrighty, now it's my turn to hunt!",
	"323000531_62": "Killter Ichaival tron—",
	"323000531_63": "I don't think you can run from my barrage!"
}